

@import url("simx_cn1rfc7.css");

 .p1twpn7i	{ width: 150px; height: 70px;  }
 .p15kzu3k	{ background-color: black;  }
 .p1x5m7g6-0 .s0,
 .p1x5m7g6-0 .s2,
 .p1x5m7g6-0 .s6,
 .p1x5m7g6-0 .s8,
 .p1x5m7g6-0 .s11,
.p1x5m7g6-0,
 .p1x5m7g6-55 .s1,
 .p1x5m7g6-58 .s1,
 .p1x5m7g6-62 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #357EFF;  }
 .p1x5m7g6-0 .s1,
 .p1x5m7g6-0 .s3,
 .p1x5m7g6-0 .s5,
 .p1x5m7g6-0 .s7,
 .p1x5m7g6-0 .s9	{ color: #ADADAD;  }
 .p1x5m7g6-0 .s4	{ color: #FF8000;  }
 .p1x5m7g6-1 .s0,
 .p1x5m7g6-2 .s0,
 .p1x5m7g6-7 .s0,
 .p1x5m7g6-12 .s0	{ font-family: Roboto,Sans-serif; font-weight: normal; color: #357EFF;  }
.p1x5m7g6-1	{ font-size: 22pt; margin-top: 0pt; margin-bottom: 0pt;  }
.p1x5m7g6-2,
.p1x5m7g6-7,
.p1x5m7g6-12	{ font-size: 18pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .p1x5m7g6-3 .s0,
 .p1x5m7g6-4 .s0,
 .p1x5m7g6-5 .s0,
 .p1x5m7g6-6 .s0,
 .p1x5m7g6-8 .s0,
 .p1x5m7g6-9 .s0,
 .p1x5m7g6-11 .s0,
 .p1x5m7g6-13 .s0,
 .p1x5m7g6-14 .s0,
 .p1x5m7g6-16 .s0,
 .p1x5m7g6-17 .s0,
 .p1x5m7g6-18 .s0,
 .p1x5m7g6-19 .s0,
 .p1x5m7g6-20 .s0,
 .p1x5m7g6-21 .s0,
 .p1x5m7g6-22 .s0,
 .p1x5m7g6-23 .s0,
 .p1x5m7g6-24 .s0,
 .p1x5m7g6-26 .s0,
 .p1x5m7g6-27 .s0,
 .p1x5m7g6-28 .s0,
 .p1x5m7g6-29 .s0,
 .p1x5m7g6-30 .s0,
 .p1x5m7g6-31 .s0,
 .p1x5m7g6-32 .s0,
 .p1x5m7g6-33 .s0,
 .p1x5m7g6-34 .s0,
 .p1x5m7g6-35 .s0,
 .p1x5m7g6-36 .s0,
 .p1x5m7g6-37 .s0,
 .p1x5m7g6-39 .s0,
 .p1x5m7g6-40 .s0,
 .p1x5m7g6-41 .s0,
 .p1x5m7g6-42 .s0,
 .p1x5m7g6-44 .s0,
 .p1x5m7g6-45 .s0,
 .p1x5m7g6-46 .s0,
 .p1x5m7g6-47 .s0,
 .p1x5m7g6-48 .s0,
 .p1x5m7g6-49 .s0,
 .p1x5m7g6-50 .s0,
 .p1x5m7g6-51 .s0,
 .p1x5m7g6-52 .s0,
 .p1x5m7g6-54 .s0,
 .p1x5m7g6-56 .s0,
 .p1x5m7g6-57 .s0,
 .p1x5m7g6-59 .s0,
 .p1x5m7g6-60 .s0,
 .p1x5m7g6-61 .s0	{ font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
.p1x5m7g6-3,
.p1x5m7g6-4,
.p1x5m7g6-5,
.p1x5m7g6-6,
.p1x5m7g6-8,
.p1x5m7g6-9,
.p1x5m7g6-10,
.p1x5m7g6-11,
.p1x5m7g6-13,
.p1x5m7g6-14,
.p1x5m7g6-15,
.p1x5m7g6-16,
.p1x5m7g6-18,
.p1x5m7g6-19,
.p1x5m7g6-20,
.p1x5m7g6-21,
.p1x5m7g6-23,
.p1x5m7g6-24,
.p1x5m7g6-25,
.p1x5m7g6-26,
.p1x5m7g6-28,
.p1x5m7g6-29,
.p1x5m7g6-30,
.p1x5m7g6-32,
.p1x5m7g6-33,
.p1x5m7g6-34,
.p1x5m7g6-36,
.p1x5m7g6-37,
.p1x5m7g6-38,
.p1x5m7g6-39,
.p1x5m7g6-41,
.p1x5m7g6-42,
.p1x5m7g6-43,
.p1x5m7g6-44,
.p1x5m7g6-46,
.p1x5m7g6-47,
.p1x5m7g6-48,
.p1x5m7g6-50,
.p1x5m7g6-51,
.p1x5m7g6-52,
.p1x5m7g6-53,
.p1x5m7g6-54,
.p1x5m7g6-57,
.p1x5m7g6-59,
.p1x5m7g6-60,
.p1x5m7g6-61,
.p1x5m7g6-62	{ font-size: 14pt;  }
.pjwy4yy-0,
.pjwy4yy-1,
.pjwy4yy-2,
.pjwy4yy-3,
.pjwy4yy-4,
.pjwy4yy-5,
.pjwy4yy-6,
.pjwy4yy-7,
.pjwy4yy-8,
.pjwy4yy-9,
.pjwy4yy-10,
.pjwy4yy-11,
.pjwy4yy-12,
.pjwy4yy-13,
.p1p3yth8-0,
.p1p3yth8-1,
.p1p3yth8-2,
.p1p3yth8-3,
.p1p3yth8-4,
.p1p3yth8-5,
.p1p3yth8-6,
.p1p3yth8-7,
.p1p3yth8-8,
.p1p3yth8-9,
.p1p3yth8-10,
.p1p3yth8-11,
.p1p3yth8-12	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A; margin-top: 0pt; margin-bottom: 0pt;  }
.pjwy4yy-14,
.p1p3yth8-13,
.p53jp6n-0,
.p53jp6n-1,
.p53jp6n-2,
.p53jp6n-3,
.p53jp6n-4,
.p53jp6n-5,
.p53jp6n-6,
.p1xkuufv-0,
.p1xkuufv-1,
.p1xkuufv-2,
.p1xkuufv-3,
.p1xkuufv-4,
.p1xkuufv-5,
.p1xkuufv-6,
.p1xkuufv-7,
.p1xkuufv-8,
.p1xkuufv-9,
.p1xkuufv-10,
.pkgwwwc-0,
.pkgwwwc-1,
.pkgwwwc-2,
.pkgwwwc-3,
.pkgwwwc-4,
.pkgwwwc-5,
.pdpoj8o-0,
.pdpoj8o-1,
.pdpoj8o-2,
.pdpoj8o-3,
.pdpoj8o-4,
.p1x5m7g6-55,
.p1x5m7g6-58	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #5A5A5A;  }
 .pjc6h02,
 .p1tsagkn,
 .p11gag4v,
 .p19twaoc,
 .p18hhw4h,
 .pbushfv	{ width: 520px; padding: 10px 0px; list-style-image: url(../Resources/Bullet4.jpg); }
.p1x5m7g6-17,
.p1x5m7g6-22,
.p1x5m7g6-27,
.p1x5m7g6-31,
.p1x5m7g6-35,
.p1x5m7g6-40,
.p1x5m7g6-45,
.p1x5m7g6-49,
.p1x5m7g6-56	{ font-size: 14pt; margin-top: 0pt; margin-bottom: 0pt;  }
 .pmajtur	{ padding: 20px;  }

